{
	"@metadata": {
		"authors": [
			"Armin1392",
			"Ebraminio",
			"Mjbmr",
			"Omidh",
			"Reza1615",
			"Sahim",
			"پاناروما",
			"Alirezaaa"
		]
	},
	"maintenance": "اجرای متون حفاظت",
	"maintenance-desc": " [[Special:Maintenance|Wiki interface]]  برای متون گوناگون محافظت",
	"right-maintenance": "اجرای متون محافظت از طریق [[Special:Maintenance]]",
	"maintenance-backlink": "بازگشت به انتخاب متن",
	"maintenance-header": "لطفاً متن زیر را برای اجرا انتخاب کنید. توصیفات کنار هر متن هستند",
	"maintenance-error-badini": "پوشهٔ metadata.ini یا خراب‌شده یا گم شده‌است. لطفاً افزونهٔ نگه‌داری را دوباره دانلود کنید",
	"maintenance-error-invalidtype": "متن تعیین شده پیدا نشد",
	"maintenance-error-badargs": "شما همهٔ گزینه‌های مورد نیاز را تعیین نکردید",
	"maintenance-generic-done": "انجام شد",
	"maintenance-generic-username": "نام کاربری",
	"maintenance-generic-password": "گذرواژه",
	"maintenance-generic-reason": "دلیل",
	"maintenance-cleanupTable-dry-run": "انجام یک اجرای خسته‌کننده",
	"maintenance-cleanupTable-check": "در حال بررسی برای عناوین بد...",
	"maintenance-cleanupTable-checkfix": "در حال بررسی و اصلاح عناوین بد...",
	"maintenance-cleanupTable-progress": "$1 $2: $3% انجام شده در $4; ETA $5 [$6/$7] $8/sec <$9% updated>",
	"maintenance-cleanupTable-missingparam": "$1: گم شدن پارامتر $2",
	"maintenance-cleanupTable-processing": "در حال پردازش $1...",
	"maintenance-cleanupTable-finished": "به پایان رسیده $1... $2 of $3 {{PLURAL:$3|ردیف|ردیف‌ها}} به روز رسانی شده",
	"maintenance-option-quiet": "سرکوب خروجی بدون خطا",
	"maintenance-option-globals": "خروجی سراسری در پایان پردازش برای اشکال زدایی",
	"maintenance-option-confirm": "تأیید",
	"maintenance-option-batch-size": "بسیاری از عملیات هر گروه، پیش‌فرض را اجرا کنید: $1",
	"maintenance-option-required": "(اجباری)",
	"maintenance-option-optional": "(اختیاری)",
	"maintenance-output-success": "$1 با موفقیت اجرا شد!",
	"maintenance-output-failure": "$1 با موفقیت اجرا نشد!",
	"maintenance-attachLatest": "استفاده از این فرم برای تعمیر کردن ورودی‌ها در جدول صفحه جایی که آخرین صفحه به ۰ تنظیم شده‌است",
	"maintenance-attachLatest-desc": "تعمیر آخرین صفحه در جدول صفحه",
	"maintenance-attachLatest-option-fix": "درحقیقت تعمیر کردن ورودی‌ها، به عبارتی اجرا را قطع خواهد کرد",
	"maintenance-attachLatest-output-begin": "به دنبال صفحاتی با آخرین صفحهٔ تنظیم شده به ۰...",
	"maintenance-attachLatest-output-notime": "$1 $2 [[$3]] نمی‌تواند آخرین زمان بازبینی را پیدا کند؟!",
	"maintenance-attachLatest-output-norev": "$1 $2 [[$3]] آخرین زمان $4، نمی‌تواند شناسهٔ بازبینی را پیدا کند",
	"maintenance-attachLatest-output-found": "$1 $2 [[$3]] آخرین زمان $4، شناسهٔ بازبینی $5",
	"maintenance-attachLatest-output-done": "انجام شده! پردازش $1  {{PLURAL:$1|صفحه|صفحات}}.",
	"maintenance-attachLatest-output-dryrun": "این یک اجرای قطع شده بود؛ برای به روز رسانی با \"{{int:maintenance-attachLatest-option-fix}}\" آخرین صفحه دوباره اجرا کنید.",
	"maintenance-benchmarkPurge": "استفاده از این فرم برای امتحان اینکه چه قدر فعالیت پاکسازی اسکوئید به طول می‌انجامد",
	"maintenance-benchmarkPurge-desc": "محک فعالیت پاکسازی اسکوئید",
	"maintenance-benchmarkPurge-option-count": "چه مقدار يوآر‌ال برای تغذیه کردن اسکوئید برای پاکسازی",
	"maintenance-benchmarkPurge-error-nosquid": "محک پاکسازی اسکوئید کار زیادی بدون پشتیبانی اسکوئید انجام نمی‌دهد.",
	"maintenance-benchmarkPurge-output-numsquids": "$1 اسکوئید تعریف شدهٔ {{PLURAL:$1|سرور|سرورها}} وجود دارند:",
	"maintenance-benchmarkPurge-output-trial": "$1 {{PLURAL:$1|عنوان|عناوین}} در $2ms ($3ms هر)",
	"maintenance-changePassword": "استفاده از این فرم برای تغییر رمز عبور کاربر",
	"maintenance-changePassword-desc": "تغییر رمز عبور کاربر",
	"maintenance-changePassword-error-nouser": "این چنین کاربری نیست: $1",
	"maintenance-changePassword-output-set": "تنظیم رمز عبور برای $1",
	"maintenance-checkAutoLoader": "استفاده از این فرم برای انجام بررسی‌های سلامت عقل در آتولودر",
	"maintenance-checkAutoLoader-desc": "بررسی‌های یلامت عقل آتولودر",
	"maintenance-checkAutoLoader-output-list2": "$1: پوشهٔ اشتباه: در $2 پیدا شد، در $3 فهرست شده",
	"maintenance-checkBadRedirects": "استفاده از این فرم برای دیدن اینکه اگر صفحات به عنوان تغییر جهت‌ها علامت‌گذاری شده در حقیقت تغییر جهت هستند",
	"maintenance-checkBadRedirects-desc": "بررسی برای تغییر جهت‌های بد",
	"maintenance-checkBadRedirects-output-header": "در حال آوردن تغییر جهت‌ها...",
	"maintenance-checkBadRedirects-output-found": "پیدا شده $1 {{PLURAL:$1|تغییر جهت|تغییر جهت‌ها}}.\nدر حال بررسی برای تغییر جهت‌های بد...",
	"maintenance-checkBadRedirects-output-footer": "انجام شد.",
	"maintenance-checkImages": "استفاده از این فرم برای دیدن اینکه چه صفحاتی در ویکی شما خراب شده‌اند",
	"maintenance-checkImages-desc": "بررسی عکس‌ها برای مشاهدهٔ اگر موجود باشند، قابل خواندن هستند، غیره",
	"maintenance-checkImages-output-noaccess": "$1: به‌طور داخلی قابل دسترس نیست",
	"maintenance-checkImages-output-missing": "$1: گم شده",
	"maintenance-checkImages-output-isdir": "$1: یک دفتر راهنما است",
	"maintenance-checkImages-output-truncated": "$1: کوتاه شده، $2 بود",
	"maintenance-checkImages-output-mismatch": "$1: عدم تطابق اندازهٔ  دی‌بی=$2، واقعی=$3",
	"maintenance-checkImages-output-good": "تصاویر خوب: $1/$2",
	"maintenance-checkSyntax": "از این فرم برای بررسی نحوی همهٔ پوشه‌های پی‌اچ‌پی در مدیاویکی استفاده کنید",
	"maintenance-checkSyntax-desc": "بررسی نحوی برای همهٔ پوشه‌های پی‌اچ‌پی در مدیاویکی",
	"maintenance-checkSyntax-option-with-extensions": "همچنین بازگشت پوشهٔ گستره‌ها",
	"maintenance-checkSyntax-option-path": "مسیر خاص (پوشه یا راهنما) برای بررسی، یا با مسیر مطلق یا مرتبط با ریشهٔ این نصب مدیاویکی",
	"maintenance-checkSyntax-option-list-file": "فهرست پوشه‌ها یا دفتر راهنما برای بررسی",
	"maintenance-checkSyntax-option-modified": "بررسی فقط صفحاتی که اصلاح شدند (نیازمند مشتری خط فرمان اس‌وی‌ان)",
	"maintenance-checkSyntax-option-syntax-only": "برریب برای اعتبار نحو، نادیده گرفتن هشدار‌های سبک کد",
	"maintenance-checkSyntax-output-parsekit": "بررسی نحو (استفاده از ابزار تجزیه)",
	"maintenance-checkSyntax-output-phpl": "بررسی نحو ( با استفاده از پی‌اچ‌پی -ل، ممکن است مدت زیادی طول بکشد)",
	"maintenance-checkSyntax-output-footer": "انجام شده! پوشه‌های $1 بررسب شده، عدم موفقیت‌های $2 و هشدارهای $3 پیدا شد",
	"maintenance-checkSyntax-output-svnlist": "در حال بازیابی فهرست از سرنگونی...",
	"maintenance-checkSyntax-output-buildlist": "در حال ساختن فهرست پوشه...",
	"maintenance-checkSyntax-output-error": "خطا در $1 خط $2: $3",
	"maintenance-checkSyntax-output-warning": "هشدار در پوشهٔ $1: $2 پیدا شد",
	"maintenance-checkSyntax-error-nofile": "خطا: پوشه یا دفتر راهنمای $1 نمی‌تواند پیدا شود",
	"maintenance-checkSyntax-error-cantopen": "پرونده باز نمی‌شود $1",
	"maintenance-checkSyntax-error-svnerr": "خطای بازیابی فهرست از سرنگونی!",
	"maintenance-checkUsernames": "استفاده از این فرم برای نمایش اینکه چه نام‌های کاربری به دلیل تغییرات پیکربندی نامعتبر هستند. اگر هیچ چیزی پس از اجرای این متن فهرست نشده‌است، همهٔ نام‌های کاربری معتبر هستند",
	"maintenance-checkUsernames-desc": "تأیید اینکه نام‌های کاربری پایگاه داده‌ّای در واقع معتبر هستند",
	"maintenance-checkUsernames-error-notvalid": "نام کاربری نامعتبر: \"$3\" (شناسهٔ کاربری $2)",
	"maintenance-cleanupCaps": "استفاده از این فرم برای تعمیر صفحات خراب ناشی از اصلاح $wgCapitalLinks",
	"maintenance-cleanupCaps-desc": "متن برای سرمایه گذاری پاکسازی",
	"maintenance-cleanupCaps-option-namespace": "تعداد فضای نامی برای اجرای پاکسازی سرپوش‌ها در",
	"maintenance-cleanupCaps-output-islower": "$1 در حال حاضر حرف کوچک است.",
	"maintenance-cleanupCaps-output-clash": "\"$1\" نادیده گرفته شده؛ \"$2\" در حال حاضر وجود دارد",
	"maintenance-cleanupCaps-output-dryrun": "\"$1\" -> \"$2\": اجرای خسته کننده، منتقل نشده",
	"maintenance-cleanupCaps-error-noneed": "$wgCapitalLinks بدون نیاز به پاک‌کردن پیوندهای با حروف بزرگ است.",
	"maintenance-cleanupSpam": "از این فرم برای برگشت ویرایش‌های اسپمی که به وب‌گاه‌های خارجی پیوندشده، استفاده کنید",
	"maintenance-cleanupSpam-desc": "پاک کردن همهٔ اسپم از یک میزبان داده شده",
	"maintenance-cleanupSpam-option-hostname": "نام گروهی که اسپم شده بود",
	"maintenance-cleanupSpam-output-found": "پیدا شدن $1{{PLURAL:$1|مقاله|مقاله‌ها}} شامل $2",
	"maintenance-cleanupSpam-output-false": "تطابق غلط",
	"maintenance-cleanupSpam-output-blanking": "پر کردن جای خالی",
	"maintenance-cleanupSpam-output-reverting": "برگشت",
	"maintenance-cleanupSpam-error-invalid": "مشخصات نام گروه معتبر نیست: $1",
	"maintenance-cleanupSpam-error-noid": "خطای داخلی: هیچ صفحه‌ای برای شناسهٔ $1 نیست",
	"maintenance-clearInterwikiCache": "استفاده از این فرم برای پاک کردن کامل ذخیره‌گاه ویکی داخلی",
	"maintenance-clearInterwikiCache-desc": "پاک‌کردن همهٔ پیوندهای ویکی داخلی برای همهٔ زبان‌ها از کاشه",
	"maintenance-createAndPromote": "استفاده از این فرم برای ایجاد یک کاربر جدید و ارتقاء آن به سرپرست. اگر مایل به ارتقاء به مأمور دولتی به خوبی هستید، جعبهٔ مأمور دولتی را بررسی کنید",
	"maintenance-createAndPromote-desc": "ایجاد یک کاربر و ارتقاء دادن به وضعیت سرپرست",
	"maintenance-createAndPromote-option-bureaucrat": "ارتقاء کاربر برای وضعیت بوروکرات",
	"maintenance-createAndPromote-output-creating": "ایجاد و ارتقاء {{ns:کاربر}}:$2...",
	"maintenance-createAndPromote-error-password": "رمز عبوری که وارد کردید با خطایی مواجه شد: $1",
	"maintenance-deleteBatch": "استفاده از این فرم برای حذف تودهٔ صفحات. فقط یک صفحه در هر خط بگدارید",
	"maintenance-deleteBatch-desc": "حذف تودهٔ صفحات",
	"maintenance-deleteRevision": "استفاده از این فرم برای بازبینی حذف تودهٔ صفحات. فقط یک عدد بازبینی در هر خط بگذارید",
	"maintenance-deleteRevision-desc": "حذف بازبینی‌ها از پایگاه اطلاعاتی",
	"maintenance-initEditCount-desc": "دوباره حساب کردن ویرایش حساب‌های کاربران",
	"maintenance-initSiteStats": "استفاده از این فرم برای محاسبهٔ مجدد آمارهای سایت، تعیین اینکه اگر می‌خواهید بازدیدهای صفحه را به خوبی دوباره حساب کنید",
	"maintenance-initSiteStats-desc": "دوباره حساب کردن آمارهای سایت",
	"maintenance-moveBatch": "استفاده از این فرم برای انتقال تودهٔ صفحات. هر خط باید یک صفحهٔ منبع تعیین کند و صفحهٔ مقصد توسط یک میله جدا شود.",
	"maintenance-moveBatch-desc": "صفحات انتقال توده",
	"maintenance-reassignEdits-desc": "ارجاع مجدد ویرایش‌ها از یک کاربر به کاربر دیگر",
	"maintenance-runJobs-desc": "اجرای کارها در صف کار",
	"maintenance-runJobs-option-maxjobs": "حداکثر تعداد مشاغل برای اجرا",
	"maintenance-runJobs-option-type": "نوع کار برای اجرا",
	"maintenance-runJobs-option-procs": "تعداد پردازش‌ها برای استفاده کردن",
	"maintenance-runJobs-option-exclusive": "اجرای فقط یک متن ران‌جابز اجرایی در یک زمان. زمان ۱۸۰۰ ثانیه است.",
	"maintenance-runJobs-error-invalidprocs": "شما باید بین ۱ و ۱۰۰۰ پردازش را تعیین کنید",
	"maintenance-showJobs-desc": "نمایش فهرست شغل‌های در حال انتظار در صف کار",
	"maintenance-showJobs-option-group": "نمایش تعداد مشاغل هر نوع شغل",
	"maintenance-sql": "استفاده از این فرم برای اجرای یک سوال اس‌کیو‌ال در پایگاه اطلاعاتی.",
	"maintenance-sql-desc": "اجرای یک سوال اس‌کیو‌ال",
	"maintenance-sql-option-file": "اس‌کیو‌ال برای اجرا",
	"maintenance-sql-output-aff": "پرسش صحیح است، $1 {{PLURAL:$1|ردیف|ردیف‌ها}} تحت تأثیر قرار گرفته",
	"maintenance-sql-error-cantopen": "قادر به باز کردن پوشهٔ‌ ورودی نیست",
	"maintenance-showCacheStats-desc": "نمایش آمارهای ممکچد",
	"maintenance-eval": "اسفاده از این فرم برای ارزیابی کد پی‌اچ‌پی در محیط مدیاویکی",
	"maintenance-eval-desc": "ارزیابی کد پی‌اچ‌پی در محیط مدیاویکی",
	"maintenance-update": "استفاده از به روز رسانی هنگام به روز رسانی یک جدول؟ بدون بررسی به جای حذف/درج استفاده می‌شود.",
	"maintenance-noviews": "بررسی این برای جلوگیری از به روز رسانی تعداد بازدیدهای صفحه",
	"maintenance-invalidname": "نام کاربری نامعتبر!",
	"maintenance-userexists": "کاربر در حال حاضر وجود دارد!",
	"maintenance-invalidtitle": "عنوان نامعتبر «$1»!",
	"maintenance-titlenoexist": "عنوان تعیین شدهٔ (\"$1\") وجود ندارد!",
	"maintenance-failed": "انجام نشد",
	"maintenance-deleted": "حذف شده",
	"maintenance-revdelete": "حذف {{PLURAL:$3|بازبینی|بازبینی‌های}} $1 از ویکی $2",
	"maintenance-revnotfound": "بازبینی $1 پیدا نشد!",
	"maintenance-showCacheStats-edits": "تعداد ویرایش‌ها: $1",
	"maintenance-showCacheStats-articles": "تعداد صفحات در فضای نام اصلی: $1",
	"maintenance-showCacheStats-pages": "تعداد صفحات: $1",
	"maintenance-showCacheStats-users": "تعداد کاربران: $1",
	"maintenance-showCacheStats-admins": "تعداد ادمین‌ها:‌$1",
	"maintenance-showCacheStats-images": "تعداد پوشه‌ها: $1",
	"maintenance-showCacheStats-views": "تعداد مشاهدهٔ صفحات: $1",
	"maintenance-showCacheStats-update": "به روز رسانی پایگاه اطلاعاتی{{int:ellipsis}}",
	"maintenance-move": "حرکت $1 به $2{{int:ellipsis}}",
	"maintenance-movefail": "خطای مواجه شده با حرکت: $1.\nحرکت ناموفق",
	"maintenance-error": "خطا: $1",
	"maintenance-memc-fake": "شما در حال اجرای FakeMemCachedClient هستید. هیچ آماری نمی‌تواند ارائه شود",
	"maintenance-memc-requests": "درخواست‌ها",
	"maintenance-memc-withsession": "با دوره:",
	"maintenance-memc-withoutsession": "بدون دوره:",
	"maintenance-memc-total": "مجموع",
	"maintenance-memc-parsercache": "ذخیره‌گاه تجزیه‌کننده",
	"maintenance-memc-hits": "بازدیدها:",
	"maintenance-memc-invalid": "نامعتبر:",
	"maintenance-memc-expired": "منقضی شده:",
	"maintenance-memc-absent": "مفقود:",
	"maintenance-memc-stub": " آستانهٔ ته‌رسید:",
	"maintenance-memc-imagecache": "ذخیره‌گاه عکس",
	"maintenance-memc-misses": "از دست داده‌ها:",
	"maintenance-memc-updates": "به روز رسانی‌ها:",
	"maintenance-memc-uncacheable": "غیر قابل ذخیره:",
	"maintenance-memc-diffcache": "ذخیره‌گاه متفاوت",
	"maintenance-reassignEdits": "از این فرم برای اختصاص دادن دوبارهٔ ویرایش‌ها از یک کاربر به دیگری استفاده کنید.",
	"maintenance-re-from": "نام کاربر برای تعیین ویرایش‌ها از",
	"maintenance-re-to": "نام کاربر برای اختصاص دادن ویرایش‌ها به",
	"maintenance-re-force": "دوباره اختصاص دادن حتی اگر کاربر مورد نظر وجود ندارد",
	"maintenance-re-rc": "جدول تغییرات اخیر را به روز رسانی نکنید",
	"maintenance-re-report": "چاپ جزئیات آنچه تغییر کرده، اما آن را به روز رسانی نکنید",
	"maintenance-re-nf": "کاربر $1 یافت نشد",
	"maintenance-re-rr": "اجرای دوبارهٔ متن برای به روز رسانی بدون \"$1\".",
	"maintenance-re-ce": "ویرایش های کنونی: $1",
	"maintenance-re-de": "ویرایش‌های حذف‌ شده: $1",
	"maintenance-re-rce": "تغییرات اخیر مقدار اطلاعات: $1",
	"maintenance-re-total": "تعداد کل مقدار اطلاعات برای تغییر: $1",
	"maintenance-re-re": "اختصاص دادن ویرایش‌های {{int:ellipsis}} انجام شده"
}
